*,
*:after,
*:before {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size:.8em;	
	overflow-x:hidden;
	position:absolute;
	width:100%;
}
body div.background{
	background-image:url(../img/Hintergrundsvu.jpg); 
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
body div.backgroundj{
	background-image:url(../img/45543366_l.jpg); 
    -webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-attachment:fixed;
}
img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}
img {
	width:100%;
	height:auto;
}


.container {
	max-width:1250px;
	margin:0 auto;
}
iframe{
	width:100%;
	height:500px;
	margin-top:30px;
}

header {
	position:absolute;
	float:left;
	width:100%;	
	height:auto;
	color:#FFF;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
div.header{
	position:absolute;
	background-color:#000000;
	width:100%;
	height:96px;
	margin-bottom:0;
}


#logo {
	position:absolute;
	z-index:5;
	background-image:url(../images/Logo.Schatten-kl.png);
	background-repeat:no-repeat;
	width:80px;
	margin-bottom:10px;
	display:block;
	height:117px;
	text-align:center;
	float:left;
	text-indent:-9999px;
}
div.logo {
	padding-left:88px;
}
div.logo h1{
	padding-top:5px;
	font-size:20px;
	font-weight:600;
	line-height:1.2;
}
div.logo h1 span{
	display:block;
	font-weight:600;
	font-size:20px;
}
div.logo h1 b{
	font-weight:400;
}
/* navigation */
a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none;
}

.main {
	width:100%;
}
.nav {
	position:absolute;
	float:right;
	margin-top:46px;
	display:inline-block;
	font-size:14px;
	font-weight:400;
	z-index:3;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:15px 20px;
	background:#000;
	border-bottom:1px solid #0c61e9;
	text-align:center;
}
.nav-item a.activlink{
	font-weight:900;
}
.nav-item > a:hover {
	background:#094ab1;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
	background:#FFF;
}

.nav-submenu-item a {
	background:#094ab1;
	border-bottom:1px solid #0c61e9;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#0c61e9;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#094ab1 url(../img/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
	margin-left:20px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #0c61e9;
	height:49px;
	width:50px;
	background:#094ab1;
	cursor:pointer;
	
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../img/drop.svg) no-repeat center center;
	background-size:20px;
	
}
.nav-click:hover {
	background-color:#0c61e9;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
div.sectiontext{
	margin-top:220px;
	margin-bottom:10px;
}
div.sectiontext-left{
	width: 100%;
	float: left;
	text-align: center;
	padding: 0 20px;
}



div.sectiontext-left strong{
	font-weight:200;
	font-size:24px;
	margin-bottom:80px;
}
div.sectiontext-left strong span{
	display:block;
}

div.sectiontext-right{
	width: 100%;
	float: left;
	text-align: left;
	padding: 0 20px;
	margin-top:-10px;
}

div.sectiontext-right p span{
	display:block;
}
div.sectiontext-right p a{
	font-weight:600;
	color:#0c61e9;
}
div.right p span b{
	font-weight:600;
	color:#0c61e9;
	font-size:20px;
}
.sectiontext:before,
.sectiontext:after {
	content: " ";
	display: table;
}
.sectiontext p{
	padding-top:40px;
	font-weight:200;
	font-size: 18px;
	padding-bottom:60px;
}
.sectiontext h2 {
	font-size: 3.2em;
	font-weight: 300;
	line-height: 1;
	padding-bottom:15px;
}
#content {
	float:left;
	width:100%;
	margin-top:20px;
	padding:3% 3%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.price {
	float:left;
	width:100%;
	padding:6% 2%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.price section {
	margin-bottom:8%;
	padding:6% 0 3% 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
	background-image:url(../img/Hintergrundsvu-kl.jpg);
	border-radius: 10px;
	box-shadow: 0 5px 20px rgba(0,0,0,0.05), 0 15px 30px -10px rgba(0,0,0,0.3);
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}
.price section:after {
	content:'';
	height:10px;
	width:100%;
	display:block;
	background:url(../schatten.png) top center no-repeat;
	background-size:100% 100%;
	position:absolute;
	left:0;
	bottom:-10px;
}


.pricing__item {
	text-align: center;
}
.pricing__item a{
	color:#FFF;
}
.pricing__item a:hover{
	color:#094ab1;
}
.pricing__action {
	color: inherit;
	border: none;
	background: none;
}

.pricing__item {
	margin: 1em;
	padding: 2em;
}


.pricing__title {
	font-size: 26px;
	width: 100%;
	margin: 0 0 0.25em;
	padding: 0 0 0.5em;
	border-bottom: 1px solid rgb(255, 255, 255);
}
h3.pricing__title {
	color:#FFFFFF;
}

.pricing__price {
	color:#FFFFFF;
	font-size: 22px;
	padding: 1em 0 1.5em;
}

.pricing__sentence {
	font-weight: bold;
}

pricing__feature-list {
	margin: 0;
	padding: 1em 1.25em 2em;
}

.pricing__action {
	width:100%;
	font-weight: 800;
	font-size:16px;
	color:#FFFFFF;
	margin-top: auto;
	padding: 0.75em 2em;
	border-radius: 5px;
	background: #67a940;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}
.pricing__action:hover {
	background: #5c9839;
	color:#333;
	font-weight: 800;
}
.LContainer {
	float:left;
	width:100%;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
		background-image:url(../img/Hintergrundsvu-kl.jpg);
	background-position:center;
	margin-bottom:10px;
}

.textL {
	padding:0;
	list-style:none;
}
.textL a{
		color:#FFFFFF;
	}
	.textL a h1:hover{
		color:#b30000;
	}
	.textL h1{
		text-align:center;
		color:#FFFFFF;
		margin:0;
		padding-bottom:6px;
		border-bottom: 1px solid rgba(255,255,255,0.8);
	}
	.textL h6{
		font-size:32px;
		text-align:center;
		color:#FFFFFF;
		margin:0;
		padding-bottom:6px;
		border-bottom: 1px solid rgba(255,255,255,0.8);
	}
	.textL h1 span{
		display:block;
		text-align:center;
		color:#FFFFFF;
		margin:0;
		font-size:22px;
	}
	.textL h6 b{
		display:block;
		
	}
.textL h2{
		text-align:center;
		color:#FFFFFF;
		padding-bottom:10px;
		padding-top:20px;
	}
	.textL p{
		text-align:center;
		color:#FFFFFF;
		font-size:14px;
		padding-bottom:10px;
	}
	.textL b{
		padding-right:10px;
		word-spacing:0.5;
	}
	
div.space{
	clear:both;
	height:150px;
}


ul.textline li {
	width:100%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:1%;
}
ul.textline li {
	text-align:center;
}
#Leitung{
	width:50%;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	padding-top:40px;
}

#Leitung img{
	width:100%;
}
footer div.impressum{
	color:#FFFFFF;
	padding-top:7px;
	text-align:center;
}

footer{
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color:#990000;
	height:35px;
}
footer div.impressum a{
	width: 100%;
	font-weight:800;
	color:#FFF;
	padding-left:5px;
	text-transform: uppercase;
	text-decoration:none;
}
@media only screen and (min-width: 320px) and (max-width: 1115px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-item a {
	background:#094ab1;
	border-bottom:1px solid #0c61e9;
}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	.nav-submenu a {
		background:#08429f;
	}
	
}
@media screen and (min-width:400px) {
	#logo {
		top:30px;
	}
	div.logo {
	position:absolute;
	padding-left:85px;
	top:10px;
	}
div.logo h1{
	font-size:22px;
	font-weight:600;
	line-height:1.2;
}
div.logo h1 span{
	font-size:21.5px;
	font-weight:400;
	display:block;
}
.sectiontext h2 {
	font-size: 4em;
	font-weight: 300;
	line-height: 1;
	padding-bottom:15px;
}
	
}
@media screen and (min-width:500px) {
	body {font-size:0.95em;}
	.price section {padding:3% 3% 4% 3%;}
	
}

@media screen and (min-width:550px) {
	body {font-size:1em;}
	div.logo {
	padding-left:80px;
}
	div.header{
	position:absolute;
	background-color:#000000;
	width:100%;
	height:115px;
	margin-bottom:0;
}
	#logo {
	position:absolute;
	background-image:url(../images/Logo.Schatten-m.png);
	width:110px;
	margin-bottom:10px;
	display:block;
	height:117px;
	text-align:center;
	float:left;
	text-indent:-9999px;
	top:30px;
}
	div.logo {
	padding-left:115px;
	padding-top:10px;
}
	
}
@media screen and (min-width:600px) {
	#Leitung{
	width:40%;
}
}
@media screen and (min-width:620px) {
	
	#logo {
		position:absolute;
		float:left;
	}
	#content {padding:4% 4% 0 4%;}
	.price {padding:0.5%;}
	
	.price section {
		float:left;
		width:48%;	
		margin-right:4%;
		margin-bottom: 4%;
		padding:0.5%;
	}
	
	.price section:nth-of-type(even) {
		margin-right:0;	
	}
	.pricing__item {
	margin: 1em;
	padding: 2em 3em;
}
}
@media screen and (min-width:700px) {
	#Leitung{
	width:30%;
}
}

@media screen and (min-width:820px) {
	
	#Leitung{
	width:25%;
	float:right;
	margin:0;
	margin-right:20px;
}
	
	.textL li{
		width:100%;
		
		
	}
	.textL {
		float:right;
		width:50%;
		margin:2% 0 5%;
		padding-left:20px;
	}
	.textL h1{
		padding-top:25px;
	}
	ul.textline li {
		width:100%;	
		
	}
	ul.textline li a{
	float:left;
}
	.textL li h2{
		padding-top:2px;	
		
	}
	.textL h1{
		text-align:left;
	}
	.textL h6 b{
		text-align:left;
	}
	.textL h6{
		text-align:left;
	}
	.textL h2{
		color:#FFFFFF;
		padding-bottom:10px;
		text-align:left;
	}
	.textL p{
		color:#FFFFFF;
		text-align:left;
	}
	
	
}
@media screen and (min-width:920px) {
	div.sectiontext{
	margin-top:220px;
}
div.sectiontext-left{
	width: 50%;
	float: left;
	text-align: right;
	padding: 0 20px;
}

div.sectiontext-left strong{
	font-weight:400;
	font-size:24px;
}
div.sectiontext-left strong span{
	display:block;
}
div.sectiontext-right p{
	padding-top:30px;
	padding-bottom:25px;
}

div.sectiontext-right{
	width: 50%;
	float: left;
	text-align: left;
	padding: 0 20px;
	margin-top:-10px;
}
.sectiontext:before,
.sectiontext:after {
	content: " ";
	display: table;
}
.sectiontext p{
	padding-top:40px;
	font-weight:200;
	font-size: 18px;
	padding-bottom:20px;
}
.sectiontext h2 {
	font-size: 4em;
	font-weight: 300;
	line-height: 1;
	padding-bottom:15px;
}
}
@media screen and (min-width:1115px) {
	.nav {
		float:right;
		right:0;
	}
}
@media screen and (min-width:1180px) {
	#Leitung{
	width:40%;
	padding-top:0;
	margin:0;
	float:left;
	margin:0;
}
.textL {
		float:right;
		width:58%;
		margin:2% 0 5%;
		padding-left:-5px;
	}
	.LContainer,
	.LContainer:nth-of-type(even) {
	margin-top:20px;
	float:left;
	width:48%;
	margin-right:2%;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-image:url(../img/Hintergrundsvu-kl.jpg);
	background-position:center;
	margin-bottom:5px;
}

.LContainer:nth-of-type(2n+2) { {margin-right:0;}
	
.textL {
		padding-left:0px;
		
	}
	
}
@media screen and (min-width:1234px) {
	
	div.logo h1{
	font-size:24px;
	font-weight:600;
	line-height:1.2;
}
div.logo h1 span{
	font-size:24px;
	font-weight:400;
	display:inline;
}
}
@media screen and (min-width:1260px) {
	
	
	.price section, 
	.price section:nth-of-type(even) {
		width:24.25%;	
		margin-right:1%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:0.1%;
	}
	
	.price section:nth-of-type(4n+4) {
		margin-right:0;	
	}
	
	.price section a {
		padding:0.1%;
	}
	.pricing__item {
	margin: 1em;
	padding: 1.8em 1em;
}
	
}





